themedir = $(datadir)/icons/moblin/48x48/devices
theme_DATA = audio-card.png audio-input-microphone.png battery.png bluetooth.png camera-photo.png camera-video.png computer.png console-ps3.png console-xbox360.png drive-harddisk.png drive-optical.png drive-removable-media.png headset.png input-gaming.png input-keyboard.png input-mouse.png ipod.png media-optical.png medium-flash.png multimedia-player-apple-ipod.png network-wired.png network-wireless.png phone-cell.png phone-iphone.png printer.png projector.png radio.png tv.png usb.png video-display.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c devices )
MAINTAINERCLEANFILES = Makefile.in
